Subject: Re: Do I have to mount ClearCase's view ?
From: [email-masked] (Stephen Vance)

22 Oct 1998 08:02:08 -0700
Message-ID: <[email-masked]>
References: <M1810067.001.4p710.1.981020135212Z.CC-MAIL*/OU=XSFCC/OU=ZWGBA/PRMD=MOT/ADMD=MOT/C=US/@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexei Karpov <[email-masked]>
Cc: [email-masked]

Alexei Karpov wrote:

>  Hi,
>
>     I use full file's name but in my GNUmakefile I
> use var. which contains full path to dir containing
> source file. When I use dos-natation ( f.e. Y:\aaa )
> cd command has worked but line contains $(var. )
> has not passed. When I use //Y/aaa line contains $(var. )
> has passed but cd command has not worked properly.
> What's happend I do not know ? I am making an attempt
> to clear it.
>
>     Regards,

Alexei --

    I am using a DOS-like notation, but with forward slashes.  For
example, if the view in on drive X:,

Environment
----------
export DNB_ROOT=X:/dnb

Makefile
-------
MAKEINC=$(DNB_ROOT)/make

include $(MAKEINC)/default.mk

=========================================

I suspect the backslash in the dos-style setting is messing you up.  We
use the dos-style specification because we use MSVC to compile, given
the commercial redistribution restrictions from the GPL.  We just use
Cygwin as an environment.

--
Stephen Vance                           |  http://www.deneb.com
Deneb Robotics, Inc.                    |  mailto:[email-masked]
5500 New King Street                    |  Phone: (248) 267-9696
Troy, MI 48098-2615                     |  Fax:   (248) 267-8585

What is done well is done quickly enough. -Augustus Caesar

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".